package speiger.src.coreengine.rendering.textures.base;

public record UVRect(float minU, float minV, float maxU, float maxV) {
	public UVRect(ITexture texture) {
		this(texture.minU(), texture.minV(), texture.maxU(), texture.maxV());
	}
}
